Subject: AIList Digest V4 #85

From: vtcs1::in% ([email-masked])
Date: Sun, 13 Apr 86 06:41:04 est

AIList Digest            Sunday, 13 Apr 1986       Volume 4 : Issue 85

Today's Topics:
  Bibliography - Recent Articles #3

----------------------------------------------------------------------

Date: WED, 10 JAN 84 17:02:23 CDT
From: [email-masked]
Subject: Recent Articles #3

Definitions

D BOOK24 The World Yearbook of Robotics Research and Development, 1985\
%I Gale Research Corporation\
%D 1985
D MAG14 Computer-Aided Design\
%V 17\
%N 9\
%D NOV 1985
D MAG15 Theoretical Computer Science\
%V 39\
%N 2-3\
%D AUG 1985
D BOOK25 Analysis of Concurrent Systems\
%E B. T. Denvir\
%E W. T. Harwood\
%E M. I. Jackson\
%E M. J. Wray\
%S Lecture Notes in Computer Science\
%V 207\
%I Springer-Verlag\
%C Berlin-Heidelberg-New York\
%D 1985
D MAG16 Soviet Journal of Computer and Systems Sciences\
%V 23\
%N 4\
%D JUL-AUG 1985
D MAG17 International Journal of Man-Machine Studies\
%V 23\
%N 5\
%D NOV 1985
D MAG18 Cybernetics and Systems\
%V 16\
%N 1\
%D 1985

__________________________________________________________________________

%T Intelligent Robots and Computer Vision
%I SPIE -- The International Society for Optical Engineering
%D September 16-20, 1985
%N 579
%C Cambridge, MA
%E David P. Casasent
%K AT15 AI07 AI06

%A David Nitzan
%T Development of Intelligent Robots: Achievements and Issues
%B BOOK24
%K AI07

%A Ray Basey
%T Training for the Introduction of Robots New Technology and Control Systems,
Operation and Maintenance
%B BOOK24
%K AI07 AT18

%A H. H. Rosenbrook
%T Social and Engineering Design of a Flexible Manufacturing System
%B BOOK24
%K AI07 AA05 O05

%A Igor Aleksander
%T Extension of Robot Capabilities Through Artificial Vision: A Look into
the Future
%B BOOK24
%K AI07 AI06

%T The World Directory of Robotics and Development Activities
%B BOOK24
%K AI07 AT19
%X info on robotics research in 26 countries, list of groups

%T A Guide to Grant Awarding Bodies
%B BOOK24
%K AI07 AT19

%A Phillippe Coiffet
%T Robot Technology: Modeling and Control
%V 1
%I Prentice-Hall
%D 1982
%K AI07 AT15

%A Philippe Coiffet
%T Robot Technology: Interaction with the Environment
%V 2
%I Prentice-Hall
%D 1983
%K AI07 AT15

%A Jean Vertut
%A Philippe Coiffet
%T Robot Technology: Teleoperation and Robotics: Evolution and Development
%V 3A
%I Prentice-Hall
%D 1986
%K AI07 AT15 AT20

%A Jean Vertut
%A Philippe Coiffet
%T Teleoperations and Robotics: Applications and Technology
%V 3B
%I Prentice-Hall
%D 1985
%K AI07 AT15

%A F. L. Hote
%T Robot Components
%V 4
%I Prentice-Hall
%D 1983
%K AI07 AT15

%A Michel Parent
%A Claude Laureau
%T Robot Technology: Logic and Programming
%I Prentice-Hall
%D 1985
%V 5
%K AI07 AT15

%T Robot Technology: Decision and Intelligence
%I Prentice-Hall
%D (not yet published)
%K AI07 AT15
%V 6

%A Alain Liegeois
%T Robot Technology: Performance and Computer-Aided Design
%I Prentice-Hall
%D 1985
%K AI07 AT15 AA05
%V 7

%A John Haugeland
%T Artificial Intelligence: The Very Idea, 1985
%I MIT  Press
%D 1985
%K AT15

%A H. J. De Man
%A I. Bolsens
%A E. vanden Meersch
%A J. van Cleynenbreugel
%T DIALOG: An Expert Debugging System for MOS VLSI Design
%J IEEE Transactions on Computer-Aided Design
%D JULY 1985
%V CAD-4
%N 3
%P 303-311
%K AI01 AA04

%A Michael A. Rosenman
%A John S. Gero
%T Design Codes as Expert Systems
%J MAG14
%P 399-409
%K AA05 AI01

%A Hitoshi Furuta
%A King-Sun Tu
%A James T. P. Yao
%T Structural Engineering Applications of Expert Systems
%J MAG14
%P 410-19
%K AA05 AI01

%A Mary Lou Maher
%T HI-RISE and Beyond: Directions for Expert Systems in Design
%J MAG14
%P 420-427
%K AA05 AI01

%A A. D. Radford
%A J. S. Gero
%T Towards Generative Expert Systems for Architectural Detailing
%J MAG14
%P 428-435
%K AA05 AI01

%A David C. Brown
%T Failure Handling in A Design Expert System
%J MAG14
%P 436-442
%K AA05 AI01

%A Daniel R. Rehak
%A H. Craig Howard
%T INterfacing Expert Systems with Design Databases in Integrated
CAD Systems
%J MAG14
%P 443-454
%K AA05 AI01

%A Anna Hart
%T Knowledge Elicitation: Issues and Methods
%J MAG14
%P 455-462

%A John S. Gero
%T Bibliography of Books on Artificial Intelligence with
Particular Reference to Expert Systems and Knowledge Engineering
%J MAG14
%P 463-464
%K AI01 AT09

%A D. Kapur
%A P. Narendran
%A M. S. Krishnamoorthy
%A R. McNaughton
%T The Church-Rosser Property and Special Thue Systems
%J MAG15
%P 123-134
%K AI14

%A C. Bohm
%A A. Berarducci
%T Autoamtic Snythesis of Type Lambda-Programs on Term Algebras
%J MAG15
%P 135-154
%K AI14 AA08

%A M. W. Bunder
%T An Exptension of Klop's Counterexample to the Church-Rosser Property
to Lambda-Calculus with Other Ordered Pair Combinators
%J MAG15
%P 337
%K AI14

%A M. Rodriguez artalejo
%T Some Questions About Expessiveness and Relative Completeness in Hoare's
Logic
%J MAG15
%P 189-206
%K AA08

%T The Functions of T and Nil in Lisp
%J Software Practice and Experience
%V 16
%N 1
%D JAN 1986
%P 1-4
%K T01

%A R. Milner
%T Using Algebra for Concurrency-Some Approaches
%B BOOK25
%P 7-25
%K AA08

%A H. Barringer
%A R. Kuiper
%T Towards the Hierarchical, Temproral Logic, Specification  of
Concurrent Systems
%B BOOK25
%P 157-183
%K AA08

%A R. Koymans
%A W. P. Deroever
%T Examples of a Real-Time Temporal Logic Specification
%B BOOK25
%P 231-251
%K AA08

%A V. S. Medovyy
%T Translation from a Natural Language into a Formalized Language as a
Heuristic Search Problem
%J MAG16
%P 1-9
%K AI02 AI03

%A M. K. Valiyev
%T On Temporal Dependencies in Databases
%J MAG16
%P 10-17
%K AA09

%A Z. M. Kanevskiy
%A V. P. LItvinenko
%T Minimization of the Average Duration of a Discrete Search Procedure
%J MAG16
%P 126-129
%K AI03

%A A. S. Yuschenko
%T The Problem of Dynamic Control of Manipulators
%J MAG16
%P 139
%K AI07

%A I. Vessey
%T Expertise in Debugging Computer Programs -  A Process Analysis
%J MAG17
%P 459-494
%K AA08 AI08

%A J. H. Boose
%T A Knowledge Acquisition Program for Expert Systems Based on Personal
Construct Psychology
%J MAG17
%P 495-526
%K AI01

%A E. J. Weiner
%T Solving the Containment Problem for Figurative Language
%J MAG17
%P 527-538
%K AI02

%A R. R. Yager
%T Explantory Models in Expert Systems
%J MAG17
%P 539-550
%K AI01

%A T. Munakata
%T Knowledge-Based Systems for Genetics
%J MAG17
%P 551-562
%K AI01 AA10

%A Ronald R. Yager
%T On the Relationship of Methods of Aggregating Evidence in Expert Systems
%J MAG18
%P 1-22
%K AI01

%A Ronald R. Yager
%T Strong Truth and Rules of INference in Fuzzy Logic and
Approximate Reasoning
%J MAG18
%P 23-64
%K AI01 O04

%A Witold Pedrycz
%T Structured Fuzzy Models
%J MAG18
%P 103
%K O04

------------------------------

End of AIList Digest
********************